2014-11-22 Ben de Groot <yngwin@gentoo.org>

	* modules/vi.eselect: apply patch from 1.1.7-r1
	* modules/vi.eselect: add qvim as option (bug #529528)

2014-04-23 Christoph Junghans <ottxor@gentoo.org>

	* modules/wxwidgets.eselect: add prefix (mac) support (bug #508438)

2013-03-11 Christoph Junghans <ottxor@gentoo.org>

	* modules/xvmc.eselect: add myself as maintainer,
	version bump to 0.4 for release

2013-03-11  Ulrich Müller  <ulm@gentoo.org>

	* modules/xvmc.eselect (get_libname): Use the OSTYPE bash variable
	instead of calling uname -s.

2013-03-10 Christoph Junghans <ottxor@gentoo.org>

	* modules/xvmc.eselect: added changes from gx86
	version 0.3 and fixes for bugs #434518 and #393027

2013-01-06 Christoph Junghans <ottxor@gentoo.org>

	* modules/awk.eselect: Add awk selection module
	* modules/timezone.eselect: Add timezone setting module
	* AUTHOR: Add myself

2013-01-01 Matt Turner <mattst88@gentoo.org>

	* modules/opengl.eselect: switch GLES3, bug #444114.

2012-03-08  Ulrich Müller  <ulm@gentoo.org>

	* modules/esd.eselect (VERSION):
	* modules/oodict.eselect (VERSION):
	* modules/package-manager.eselect (VERSION): Set version to date
	of last revision in subversion repo.

2012-03-02 Luca Barbato <lu_zero@gentoo.org>

	* modules/opengl.eselect: switch GLES as well, bug #406501

2011-08-18 Mike Frysinger <vapier@gentoo.org>

	* modules/opengl.eselect: Remove ROOT from LDPATH in env.d #316921

2011-07-09 Chí-Thanh Christopher Nguyễn <chithanh@gentoo.org>

	* modules/opengl.eselect: switch EGL and OpenVG, bug #359631

2011-02-18 Chí-Thanh Christopher Nguyễn <chithanh@gentoo.org>

	* AUTHORS: Add myself.
	* modules/mesa.eselect:  Update for multilib support

2011-01-08  Ulrich Müller  <ulm@gentoo.org>

	* modules/package-manager.eselect (EDITOR_LIST): Test for cave
	rather than paludis.

2010-10-31 Chí-Thanh Christopher Nguyễn <chithanh@gentoo.org>

	* modules/mesa.eselect:  Update for new media-libs/mesa ebuild

2010-02-26  Ulrich Müller  <ulm@gentoo.org>

	* modules/vi.eselect (set_symlinks): Fix handling of ROOT in
	symlinks, bug 260593.

2010-02-03  Ryan Hill  <dirtyepic@gentoo.org>

	* AUTHORS: Add myself.
	* modules/wxwidgets.eselect: Add support for 2.9.

2010-01-27  Ulrich Müller  <ulm@gentoo.org>

	* modules/esd.eselect: Use EROOT throughout, bug 302134.
	Fix quoting.

2009-11-22  Ulrich Müller  <ulm@gentoo.org>

	* modules/oracle.eselect: Module removed. See bug 292111.

2009-11-13  Ryan Hill  <dirtyepic@gentoo.org>

	* modules/fontconfig.eselect: Use EROOT throughout.
	Update MAINTAINER.

2009-11-13  Ulrich Müller  <ulm@gentoo.org>

	* modules/fontconfig.eselect: Replace Header by Id, since the
	former is not a valid subversion keyword.

2009-11-13  Ryan Hill  <dirtyepic@gentoo.org>

	* modules/wxwidgets.eselect: Use EROOT throughout. Minor updates.

2009-11-12  Ulrich Müller  <ulm@gentoo.org>

	* modules/fontconfig.eselect (do_list):
	* modules/vi.eselect (do_list):
	* modules/wxwidgets.eselect (do_list):
	* modules/xvmc.eselect (do_list): Support brief output mode,
	bugs 292104, 292117, 292119, and 292120, respectively.

2009-11-08  Tomáš Chvátal  <scarabeus@gentoo.org>

	* modules/opengl.eselect: Prepare for 1.1.0 release. Fix the
	implementation detector and fallback case. Fix the symlink creator
	to use correct basename for link name.
	* man/opengl.eselect.5: Drop mention of --impl-headers.

2009-11-06  Ulrich Müller  <ulm@gentoo.org>

	* modules/opengl.eselect (do_list): Support brief output mode,
	bug 292109.

	* modules/esd.eselect (do_list):
	* modules/timidity.eselect (do_list): Support brief output mode,
	bug 292102.

2009-11-06  Tomáš Chvátal  <scarabeus@gentoo.org>

	* modules/opengl.eselect: Update eselect-opengl to version 1.0.9:
	Support for prefix on mac by default; separated functions for
	better readability; removed duplicated code; .la files are no
	longer being shipped. Use internal relative_name function instead
	my own relpath function. Use proper variable for deleting symlink,
	before its recreation. Drop --impl-headers option which is not
	used anywhere anyway. Revert if there are issues (should be none).

2009-09-18  Ulrich Müller  <ulm@gentoo.org>

	* modules/whois.eselect: Removed, as its ebuild was removed from
	the Portage tree long ago, see bug 153030.

	* modules/java-nsplugin.eselect, modules/java-vm.eselect:
	Removed, as discussed with Petteri Räty <betelgeuse@gentoo.org>.
	The files' new location is in the Java project overlay:
	<https://overlays.gentoo.org/svn/proj/java/projects/java-config-2>

2009-09-17  Ulrich Müller  <ulm@gentoo.org>

	* modules/opengl.eselect: Sync with version in Portage, on behalf
	of Tomáš Chvátal <scarabeus@gentoo.org>.
	(EBUILD_VERSION): Update to 1.0.8.
	(relpath): New function.
	(check_version): Function removed.
	(setup_lib_symlinks): Use relative symlinks; patch from
	Sven 'sleipnir' Rebhan <OdinsHorse@googlemail.com>, fixes
	bug 261498. Respect ROOT; patch from Mandeep Singh Baines
	<mandeep.baines@gmail.com>, fixes bug 280212.
	(set_new_implementation): Remove stale libdri and libdri2
	symlinks; patches from Fabio Erculiani <lxnay@sabayonlinux.org>,
	fixes bugs 274959 and 281452. Don't call check_version.

2009-06-04  Ulrich Müller  <ulm@gentoo.org>

	* modules/package-manager.eselect: New module, managing the
	PACKAGE_MANAGER environment variable.
	* man/package-manager.eselect.5: New man page.

2009-05-16  Ulrich Müller  <ulm@gentoo.org>

	* modules/ruby.eselect: Remove outdated ruby module, as discussed
	with Alex Legler <a3li@gentoo.org>. Current version is maintained
	at <git://git.overlays.gentoo.org/proj/ruby-scripts.git>.

2009-04-27  Ulrich Müller  <ulm@gentoo.org>

	* modules/opengl.eselect (check_version): Don't call portageq
	directly, use generic has_version function instead.

2009-04-25  Ulrich Müller  <ulm@gentoo.org>

	* man/blas.eselect.5:
	* man/cblas.eselect.5:
	* man/lapack.eselect.5:
	* man/opengl.eselect.5: Use man macros.

2009-04-21  Ulrich Müller  <ulm@gentoo.org>

	* modules/compiler.eselect.in: Remove dead module.

2009-04-19  Thomas Anderson <gentoofan23@gentoo.org>

	* modules/opengl.eselect: Fix removal of symlinks when the symlink is
	broken. Thanks to Maximilian Grothusmann in bug #228547. Fixes: #228547

2007-11-30 Piotr Jaroszyński <peper@gentoo.org>

	* modules/esd.eselect, modules/timidity.eselect: Merge various
	changes from 1.0.x branch.

2007-10-27 Jeremy Huddleston <eradicator@gentoo.org>

	* modules/opengl.eselect: Cleaned out old cruft which supported the
	2004.3 amd64 profile.  Improved support for cleaning up after
	switching away from newer nvidia drivers.

2007-02-28 Mike Kelly <pioto@gentoo.org>

	* modules/vi.eselect: Clean up vi.eselect a bit.

2006-11-24 Diego Pettenò <flameeyes@gentoo.org>

	* modules/esd.eselect: Add the esound selection module, that I
	forgot to add before.

2006-11-17 Kevin F. Quinn <kevquinn@gentoo.org>

	* modules/oodict.eselect: Allow more than one dictionary file for
	a language to be entered into OOo's dictionary list.
	* modules/myspell.eselect: As for oodict.eselect; also add a
	command "default" for setting system-wide default dictionary.

2006-10-26 Timothy Redaelli <drizzt@gentoo.org>

	* modules/whois.eselect: Make a missing man page just cause a
	warning (to work with folks who use FEATURES=noman,
	etc). (modifications taken from vi.eselect)

2006-10-26 Mike Kelly <pioto@gentoo.org>

	* modules/vi.eselect: Make a missing man page just cause a warning (to
	work with folks who use FEATURES=noman, etc).

2006-10-23 Timothy Redaelli <drizzt@gentoo.org>

	* modules/whois.eselect: Added whois module.

2006-10-22 Mike Kelly <pioto@gentoo.org>

	* modules/vi.eselect: Clean up and add proper support for non-gzip- or
	bzip2-compressed man pages.

2006-10-17 Mike Kelly <pioto@gentoo.org>

	* modules/vi.eselect: Make sure that the return value of
	remove_symlinks() is meaningful.

2006-10-09 Joshua Nichols <nichoj@gentoo.org>

	* modules/java.eselect: Removed obsolete module, in favor of
	java-vm.eselect.

2006-10-09 Donnie Berkholz <dberkholz@gentoo.org>

	* modules/opengl.eselect: Fix when ROOT != /.

2006-10-02 Mike Kelly <pioto@gentoo.org>

	* modules/vi.eselect: Apply fix from bug #147857.

2006-09-19 Mike Kelly <pioto@gentoo.org>

	* modules/vi.eselect: Add support for vile, xvile, and elvis.

2006-08-21 Danny van Dyk <kugelfang@gentoo.org>

	* modules/compiler.eselect.in: Fix previous accidental commit of local
	changes. Reverted to r271.

2006-08-06 Kevin F. Quinn <kevquinn@gentoo.org>

	* modules/oodict.eselect: Modify to install all dictionaries files for
	a language where the language has more than one - bug #139669

2006-08-04 Kevin F. Quinn <kevquinn@gentoo.org>

	* modules/myspell.eselect: Initial version of combined myspell
	eselect module, to support all applications that have their own
	directory for myspell dictionaries via symlinks to the shared
	installation area.  Bug #139422
	Set properties, cleaned up help text.

2006-07-07 Kevin F. Quinn <kevquinn@gentoo.org>

	* modules/tbirddict.eselect: Fixed default thunderbird;
	directory; bug #139422 - thanks Rodolphe Rocca

	* modules/tbirddict.eselect: new module to support dictionary
	installation for Mozilla Thunderbird; bug #139422

2006-07-06 Kevin F. Quinn <kevquinn@gentoo.org>

	* modules/oodict.eselect: support --libdir option to
	support multilib, in particular 32-bit binary builds
	used on amd64; bug #139228

2006-07-06 Danny van Dyk <kugelfang@gentoo.org>

	* modules/opengl.eselect: Updated ebuild version number.

2006-07-01 Danny van Dyk <kugelfang@gentoo.org>

	* modules/opengl.eselect: Change from inherit portage to inherit
	package-manager.

2006-06-21 Kevin F. Quinn <kevquinn@gentoo.org>

	* modules/oodict.eselect: Fix update action (variable name typo), and
	handle missing OOo dictionary.lst properly.

2006-06-19 Kevin F. Quinn <kevquinn@gentoo.org>

	* modules/oodict.eselect: Align description with other modules.

2006-06-18 Donnie Berkholz <dberkholz@gentoo.org>

	* modules/blas.eselect, modules/cblas.eselect, modules/lapack.eselect,
	man/blas.eselect.5, man/cblas.eselect.5, man/lapack.eselect.5:
	Use the skel.bash library to create new eselect modules for blas,
	cblas and lapack. Update documentation to reflect this.

2006-06-13 Kevin F. Quinn <kevquinn@gentoo.org>

	* modules/oodict.eselect: Clean up output when dictionaries are
	installed outside of myspell ebuilds. See bug #135520 comment 4.

2006-06-10 Jeremy Huddleston <eradicator@gentoo.org>

	* modules/opengl.eselect: Added env update, added inherit config
	* modules/compiler.eselect.in: Added env update

2006-06-03 Kevin F. Quinn <kevquinn@gentoo.org>

	* modules/oodict.eselect: Tidy up info messages, clean up handling of
	nothing-installed and configured cases.

2006-05-31 Kevin F. Quinn <kevquinn@gentoo.org>

	* modules/oodict.eselect: New module for managing dictionaries with
	OpenOffice.org.  See bug #132247.

2006-03-30 Danny van Dyk <kugelfang@gentoo.org>

	* modules/oracle.eselect, modules/ruby.eselect,
	modules/vi.eselect: Converted to use canonicalise() instead of
	readlink -f. This ensure portability of eselect to *BSD.

2006-03-25 Tobias Scherbaum <dertobi123@gentoo.org>

	* modules/oracle.eselect: Added oracle module.  Not adding to
	Makefile.am as it's not going to be installed with the base package.

2005-10-29 Thomas Matthijs <axxo@gentoo.org>

	* modules/java.eselect: Don't assume uid 0 has super powers,
	* modules/java.eselect: Added simple java module, for configuring
	system and user vm.

2005-10-19 Jeremy Huddleston <eradicator@gentoo.org>

	* modules/opengl.eselect: Added missing inherit config

2005-10-16 Jeremy Huddleston <eradicator@gentoo.org>

	* modules/compiler.eselect.in: Added describe_*_{parameters,options}

	* modules/opengl.eselect: Added describe_set_{parameters,options}

2005-10-06 Jeremy Huddleston <eradicator@gentoo.org>

	* modules/compiler.eselect.in: Ignore symlinks in the binpath.  Fixed
	  a bug where selecting a non-native compiler removed the native
	  binaries.  Use bin_prefix to determine reference file for timestamp
	  which is needed for the alternate targets of multilib crosscompilers.

2005-10-05 Jeremy Huddleston <eradicator@gentoo.org>

	* modules/compiler.eselect.in: Support .s in CTARGET.  Made logic
	  smarter when determining reference file for timestamp for crossdev.
	  Fixed a bug in migrate using spec instead of specs.  Fixed a bug in
	  get_bins on crosscompilers.

2005-10-01 Jeremy Huddleston <eradicator@gentoo.org>

	* modules/compiler.eselect.in: Added getval action to query configs
	  and give backwards support for -X, -L, and -B in gcc-config.

2005-09-30 Jeremy Huddleston <eradicator@gentoo.org>

	* modules/compiler.eselect.in: Added migrate action to migrate from
	  1.x configs.

2005-09-24 Jeremy Huddleston <eradicator@gentoo.org>

	* modules/compiler.eselect.in: Added show and unset actions.

2005-09-16 Jeremy Huddleston <eradicator@gentoo.org>

	* modules/compiler.eselect.in: Some cleanup and added update action.

2005-09-13 Jeremy Huddleston <eradicator@gentoo.org>

	* modules/opengl.eselect: fixed ACTION->action

2005-09-11 Danny van Dyk <kugelfang@gentoo.org>

	* modules/ruby.eselect: Added ruby module, written by Michael Kohl
	<citizen428@gentoo.org>.

2005-09-10 Danny van Dyk <kugelfang@gentoo.org>

	* man/opengl.eselect: Added manpage for opengl module.
	* modules/opengl.eselect: Added portage library.

2005-09-05 Jeremy Huddleston <eradicator@gentoo.org>

	* modules/opengl.eselect: Cleaned up code to conform to eselect
	coding style.  Make better use of the eselect API.  Fixed a bug with
	--impl-headers.  Many thanks to Danny van Dyk <kugelfang@gentoo.org>.

2005-09-05 Danny van Dyk <kugelfang@gentoo.org>

	* modules/opengl.eselect: Added necessary inherit line.

2005-08-23 Jeremy Huddleston <eradicator@gentoo.org>

	* modules/compiler.eselect.in: Added eselect module for the
	forthcoming compiler-config-2.0 (formerly gcc-config).  It is alpha
	code and currently only supports set and list actions.

	* modules/opengl.eselect: Fixed a bug in creating symlinks to header
	files.

2005-08-17 Jeremy Huddleston <eradicator@gentoo.org>

	* modules/opengl.eselect: Added opengl module.  Not adding to
	Makefile.am as it's not going to be installed with the base package.
